# Generated by Django 3.0.8 on 2020-09-06 21:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('general_report', '0008_auto_20200906_1914'),
    ]

    operations = [
        migrations.AlterField(
            model_name='generalreport',
            name='clinical_data',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='generalreport',
            name='macroscopy',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='generalreport',
            name='microscopy',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='generalreport',
            name='module_name',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='general_report.Module_name'),
        ),
        migrations.AlterField(
            model_name='generalreport',
            name='specimen',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='generalreport',
            name='sub_module',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='general_report.Sub_module'),
        ),
        migrations.AlterField(
            model_name='generalreport',
            name='synoptic_stat',
            field=models.BooleanField(blank=True, null=True, verbose_name='Report type'),
        ),
    ]
